@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700");
@import url("https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css");

.winners-wrapper {
	background-image: url(../img/announcement-bg.jpg);
	background-size: 100% 100%;
	background-repeat: repeat-x;
	margin-top: 25px;
	min-height: 249px;
	position: relative;
}
.winners-wrapper .title {
	min-height: 249px;
	position: relative;
}
.winners-wrapper .title .content {
	position: absolute;
	top: 20%;
	left: 12%;
}
.winners-wrapper .title .content .btn {
	margin-left: 20px;
	vertical-align: middle;
}
.winners-wrapper .title h2 {
	font-size: 40px;
	color: white;
}
#seal img {
	min-height: 249px;
	width: auto;
}
#seal {
	padding-right: 0px !important;
	margin-right: -15px;
	text-align: right;
	overflow-x: hidden;
}
@media (min-width: 768px) and (max-width: 1199px) {
	.winners-wrapper .title h2 {
		font-size: 40px;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	.winners-wrapper .title .content {
		position: absolute;
		text-align: center;
		width: 100%;
		left: 0;
	}
}
@media (max-width: 480px) {
	.winners-wrapper .title .content {
		position: absolute;
		top: 25%;
		width: 100%;
		text-align: center;
		left: 0;
	}
	.winners-wrapper .title .content h2 {
		font-size: 35px;
	}
}
.past-winners-form {
	margin-left: 0 !important;
	width: 100%;
	padding: 0;
}

#login-area {
	max-width: 360px !important;
	padding: 30px;
}
#login-area .tml-rememberme-wrap {
	margin-top: 16px;
}

#login-area .tml-links {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.get-started p {
	margin: 0;
}
.get-started .btn {
	margin: 0 10px 15px 0;
}
.contest-flyer {
	background: #f2f2f2;
	padding: 60px 40px;
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

@media (max-width: 768px) {
	.contest-flyer {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
}

.contest-flyer__right {
	margin: 0 auto;
}

.contest-flyer__right ul {
	margin-left: 10px;
}

.contest-flyer__right ul li {
	margin-bottom: 10px;
}

.contest-flyer__right p {
	margin-top: 3rem;
}

.contest-flyer .content {
	max-width: 440px;
	margin: 0 auto;
	text-align: center;
}
.contest-flyer .content img {
	max-width: 100%;
	height: auto;
}

.contest-flyer .content h2 {
	margin-bottom: 30px;
	font-style: italic;
}
.started-students {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.started-students iframe {
	width: 100%;
}
.step-by-step {
	background: #f2f2f2;
	padding: 60px 30px;
}
.step-by-step h3 {
	text-align: center;
	margin-bottom: 30px;
}
.step-by-step .list-steps {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
.step-by-step .list-steps .item-step {
	width: 50%;
	display: flex;
	margin: 50px auto;
	padding: 0 80px;
}
.step-by-step .list-steps .item-step h4 span,
.video-link span {
	color: #fff;
	background: #3582c3;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	padding: 5px 10px;
	margin-right: 10px;
}
.step-by-step .list-steps .item-step .info {
	padding-left: 30px;
}
.video-link {
	background: #77bf47;
	text-align: center;
	padding: 40px 30px;
	position: relative;
}
.video-link:after {
	border-bottom: 20px solid #77bf47;
	content: "";
	right: 50%;
	margin-right: -20px;
	top: -20px;
	position: absolute;
	z-index: 999;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}
.video-link h1,
.video-link p,
.video-link a {
	color: #fff;
	letter-spacing: 1px;
}
.video-link a {
	display: block;
}
.video-link p {
	/* text-transform: uppercase;
    margin-bottom: 0;
    font-weight: 300px; */
	font-size: 15px;
	letter-spacing: -0.3px;
	color: #333;
	font-weight: 400;
	font-weight: bold;
}
.video-link h1 {
	width: 50%;
	margin: 0 auto;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 33px;
	margin-bottom: 10px;
}
.video-link h1 span {
	font-size: 18px;
}
.video-link p {
	margin-bottom: 0;
}
.video-link p a {
	letter-spacing: 0;
	color: #428bca;
}

.checklist {
	padding: 45px 30px;
}
.checklist ul {
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	padding: 40px;
	margin: 30px auto;
	text-align: left;
}
.checklist ul li {
	position: relative;
	padding-left: 30px;
	list-style: none;
	padding-bottom: 20px;
	display: block;
	font-weight: bold;
	font-style: italic;
}
.checklist ul li:before {
	position: absolute;
	content: "";
	background-image: url("../img/check.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	left: 0;
	top: 5px;
}
.checklist h3:before {
	content: "6";
	color: #fff;
	background: #3582c3;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	padding: 5px 10px;
	margin-right: 10px;
	font-size: 18px;
}
.checklist h3 {
	display: flex;
	align-items: center;
}
.contest-box {
	text-align: center;
	font-weight: 400 !important;
}
.contest-box p {
	line-height: 30px !important;
}
.checklist .become-activist {
	margin: 0 auto;
	width: 50%;
}
.page-id-21708 .site-main .page-title,
.page-id-21723 .site-main .page-title {
	text-align: center;
	margin-top: 40px;
}
.page-id-21708 .site-main ul li:before,
.page-id-21723 .site-main ul li:before {
	position: absolute;
	content: "";
	background-image: url("../img/check.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	left: 0;
	top: 5px;
}
.page-id-21708 .site-main ul li,
.page-id-21723 .site-main ul li {
	position: relative;
	padding-left: 30px;
	list-style: none;
	padding-bottom: 20px;
	display: block;
	font-weight: bold;
	font-style: italic;
}
.page-id-21708 .site-main ul,
.page-id-21723 .site-main ul {
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	padding: 60px 80px;
	max-width: 750px;
	margin: 40px auto;
}
/*.page-id-159 .btn{
    margin: 0 15px 0 0;
}
.page-id-159 .gform_wrapper{
    position: absolute;
    width: 70%;
    margin: 0;
}
.page-id-159 .gform_wrapper form{
    display: flex;
    align-items: flex-end;
}
.page-id-159 .gform_wrapper .gform_body{
    width: 80%;
}
.page-id-159 .gform_wrapper .gform_body input{
    width: 100% !important;
}
@media (max-width:1200px){
    .page-id-159 .gform_wrapper{
        position: relative;
        margin-bottom: 50px;
        width: 100%;
    }
}
*/
#banner-content-right strong {
	background-color: #ff6a66;
	color: #fff;
	padding: 2px 8px;
	margin-left: 6px;
	font-size: 11px;
	letter-spacing: 1px;
}

.page-id-159 .past-winners-form {
	padding-bottom: 40px;
	padding-top: 40px;
}
.page-id-159 .footer-divisor {
	margin-top: 0;
}
.page-id-159 .page-title {
	margin-bottom: 0;
}
.page-id-159
	.past-winners-form
	.gform_wrapper
	.gform_heading
	.gform_description {
	margin-bottom: 15px;
	margin-top: 15px;
}
.page-id-159 .past-winners-form .gform_footer input {
	margin-top: 31px !important;
}
@media (max-width: 990px) {
	.page-id-159 .past-winners-form .gform_footer input {
		margin-top: 0 !important;
		width: 93%;
	}
}
.page-id-159 .past-winners-form #gform_wrapper_2 .gform_body ul li#field_2_2 {
	width: 35%;
	margin-right: 0;
}
.page-id-159 .past-winners-form #gform_wrapper_2 .gform_body ul li#field_2_4 {
	width: 60%;
}

/* @media (max-width: 500px){
	.past-winners-form #gform_wrapper_2 .gform_body ul li{
		    width: 45%;
	}
} */

@media (max-width: 991px) {
	.checklist ul {
		padding: 30px;
	}
	.step-by-step .list-steps {
		display: block;
	}
	.step-by-step .list-steps .item-step {
		width: 100%;
		padding: 0;
	}
	.started-students {
		display: block;
		text-align: center;
	}
	.started-students iframe {
		margin-top: 20px;
	}
	.started-students .ezcol,
	.page-id-359 .ezcol {
		width: 100%;
		float: none;
		margin: 0 auto 20px auto;
	}
	.page-id-159 .gform_wrapper {
		position: relative;
		margin-bottom: 50px;
		width: 100%;
	}
	.page-id-159 .gform_wrapper form {
		align-items: flex-start;
	}
}

@media (max-width: 590px) {
	.step-by-step .list-steps .item-step {
		display: block;
		text-align: center;
	}
	.step-by-step .list-steps .item-step .info {
		padding-left: 0;
	}
	.step-by-step .list-steps .item-step h4 span {
		display: table;
		margin: 0 auto 10px auto;
	}
}

.section-title {
	height: 470px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 -15px;
}
.section-title h1 {
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 54px;
	padding: 0;
	line-height: 1;
	letter-spacing: 1px;
	max-width: 720px;
	margin: 0 auto;
}
@media (max-width: 998px) {
	.section-title {
		height: 280px;
		padding: 0 20px;
	}
	.section-title h1 {
		font-size: 35px;
	}
}
@media (max-width: 480px) {
	.list-item {
		display: block !important;
		text-align: center;
		margin: 25px auto !important;
	}
	.list-item .icon {
		max-width: 100% !important;
		margin-bottom: 15px;
	}
	.list-item .info {
		padding: 0 !important;
	}
}
.activism-content {
	max-width: 750px;
	margin: 0 auto 30px auto;
}
.activism-content h3 {
	margin-bottom: 30px;
}

.item-toolkit {
	height: 305px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	display: flex !important;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 20px auto;
}
#carousel-sibling .item-toolkit {
	margin: 0 20px !important;
}
#carousel-sibling {
	display: flex !important;
	align-items: center;
}
#carousel-sibling i {
	font-size: 22px;
}
#carousel-sibling i:hover {
	cursor: pointer;
}
.item-toolkit h3 {
	color: #fff;
	font-family: "Open Sans", sans-serif;
	margin-bottom: 15px;
	max-width: 250px;
	line-height: 1.4;
	margin: 0 auto 15px auto;
}

.item-toolkit .btn,
.list-item .btn {
	font-family: "Open Sans", sans-serif;
	border-bottom: 0;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 12px;
}
.item-toolkit .btn:focus,
.list-item .btn:focus {
	text-decoration: none;
	color: #fff;
}

.btn.outline {
	background: transparent;
	border: 1px solid #77bf47;
	color: #77bf47;
	margin-left: 10px;
}
.btn.outline:focus {
	color: #77bf47 !important;
}
.list-items {
	display: flex;
	flex-wrap: wrap;
}
.list-item {
	display: flex;
	margin: 50px auto;
}
.list-item h4 {
	font-family: "Open Sans", sans-serif;
	font-weight: 400px;
	color: #333;
	margin-bottom: 20px;
}
.list-item .btn {
	margin-top: 10px;
}
.list-item .info {
	padding-left: 50px;
}
.p-30 {
	padding-top: 30px !important;
}

#instafeed {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
}
#instafeed .insta-items {
	width: 25%;
	max-height: 290px;
	overflow: hidden;
	display: flex;
	align-items: center;
}
#instafeed .insta-items img {
	width: 100%;
	height: auto;
}

.instagram-btn {
	background: rgba(187, 208, 217, 0.1);
	text-align: center;
	padding: 20px 0;
	color: #000;
	font-weight: bold;
	font-style: italic;
}
.instagram-btn a {
	color: #000;
}
.more-text {
	text-align: center;
	margin: 40px auto;
	padding: 0 20px;
}

.breadcrumb {
	list-style: none;
	z-index: 9;
	position: relative;
	display: block;
	background: #e8eff3;
	padding: 15px 40px;
	margin: 0 -15px 20px -15px;
}
.breadcrumb li {
	display: inline-block;
	padding-right: 15px;
}
.breadcrumb li a {
	color: #428bca;
	display: flex;
	align-items: center;
}
.breadcrumb li a i {
	font-size: 24px;
	padding-right: 15px;
}
.content-single {
	padding: 50px 0 20px 0;
}
#field_2_4 {
	float: left;
}
@media (max-width: 767px) {
	#field_2_4,
	#field_2_2 {
		display: block !important;
		float: none;
		width: 100% !important;
	}
}

@media (max-width: 600px) {
	.gf_list_5per_col li {
		width: 13%;
	}
}

/* -- Footer -- */

@media (max-width: 1024px) {
	footer {
		display: flex;
		justify-content: space-between;
	}
	Footer .foot-nav {
		display: flex;
		justify-content: space-between;
	}
	footer .foot-nav ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	footer .foot-nav ul li {
		margin-right: 10px;
	}
}
@media (max-width: 768px) {
	footer .foot-nav ul li {
		margin-right: 0 !important;
		width: 50%;
	}
}
@media (max-width: 668px) {
	footer {
		display: block;
	}
	footer .info,
	footer .foot-nav {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	footer .foot-nav ul li {
		margin-right: 20px;
	}
	footer .foot-nav ul li .sub-menu li {
		width: 100%;
	}
}
#home-bars .pop-tabs {
	margin: 0;
}
#home-bars .pop-tabs .pop-tab {
	margin-left: -15px;
	margin-right: -15px;
}
.bar-graph {
	width: 100%;
}

@media (max-width: 468px) {
	#home-bars .pop-bars .bar {
		max-width: 240px;
		width: auto;
	}
}

/* -- teacher home -- */
.page-title {
	margin-top: 30px;
}
.teacher-block {
	display: flex;
	flex-direction: column;
	text-align: center;
	padding: 30px;
	position: relative;
}

.content {
	position: relative;
}
.content .item {
	width: 50%;
}
.img-bg {
	margin-bottom: -30px !important;
}

@media (max-width: 1200px) {
	.teacher-block {
		height: 230px;
	}
}
@media (max-width: 1024px) {
	.img-bg {
		width: 50%;
		height: auto;
		position: absolute;
		right: 0;
		bottom: 0;
	}
	.img-icon {
		margin-bottom: 30px !important;
	}
}
@media (max-width: 991px) {
	.teacher-block {
		height: auto !important;
	}
	.content .item {
		width: 67%;
		position: relative;
		z-index: 99;
		clear: both;
	}
}
@media (max-width: 768px) {
	.content {
		padding-bottom: 50px;
	}
	.img-bg {
		bottom: 0px;
		margin-bottom: -30px !important;
	}
}
@media (max-width: 600px) {
	.content {
		padding-bottom: 50px;
	}
	.content .item {
		width: 100%;
	}
}

@media (max-width: 468px) {
	.teacher-block {
		height: auto !important;
	}
	.img-icon {
		margin-bottom: 100px !important;
	}
	.img-bg {
		width: 65%;
	}
	.content-wrapper .population {
		height: auto !important;
	}
	.content-wrapper .population > b {
		display: block;
		width: 100%;
	}
	.banner {
		z-index: 1;
		margin-top: -64px;
	}
}

/* -- link footer -- */
.page-footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.link-footer {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.link-footer a::before {
	content: "";
	width: 10px;
	height: 20px;
	border-right: 1px solid #333;
	margin-right: 10px;
	padding-right: 10px;
	opacity: 0.75;
	position: relative;
}
.ezcol-last img.alignright {
	margin-right: -30px !important;
	margin-bottom: -40px !important;
}
@media (max-width: 1024px) {
	.page-footer {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
	}
	.link-footer {
		margin-bottom: 30px;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.social-footer {
		display: flex;
	}
}
@media (min-width: 768px) {
	.page-footer .link-footer {
		width: 100% !important;
		justify-content: center;
	}
}
@media (max-width: 768px) {
	.link-footer {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.link-footer span {
		margin-bottom: 10px;
	}
	.link-footer .links a:first-child::before {
		width: 0;
		border-right: none;
		margin-right: 0;
		padding-right: 0;
	}
	img.zoomed {
		max-width: 700px;
		height: auto;
	}
	.ezcol-last img.alignright {
		margin-right: -44px !important;
		margin-bottom: 0px !important;
	}
	.entry-bottom {
		padding-bottom: 168px !important;
		background-position: 2% 100% !important;
	}
}
@media (max-width: 648px) {
	.entry-bottom {
		padding: 30px;
		padding-bottom: 340px !important;
		background-position: 50% 100% !important;
	}
	.entry-bottom .btn {
		margin-bottom: 30px;
	}
	.entry-bottom .entry-half {
		max-width: 100% !important;
		width: 100% !important;
	}
	img.zoomed {
		max-width: 468px;
		height: auto;
	}
}
@media (max-width: 468px) {
	.page-title {
		text-align: center;
	}
	.ssba div {
		text-align: center !important;
		margin-bottom: 20px;
	}
	.link-footer .links {
		display: flex;
		flex-direction: column;
	}
	.link-footer .links a {
		width: 100%;
		margin-bottom: 5px;
	}
	.link-footer .links a::before {
		width: 0;
		border-right: none;
		margin-right: 0;
		padding-right: 0;
	}
	img.zoomed {
		max-width: 320px;
		height: auto;
	}
	.ezcol-last img.alignright {
		margin-right: -30px !important;
	}
}
@media (max-width: 468px) {
	img.zoomed {
		max-width: 260px;
		height: auto;
	}
}
/* -- list ol ul -- */
ol,
ul {
	padding-left: 18px;
}
main ol li,
#main ol li,
.main ol li {
	padding-left: 8px;
}
#primary main,
#primary #main,
#primary .main {
	padding-bottom: 30px !important;
}
#primary main > p,
#primary #main > p ,
#primary .main > p{
	clear: both;
}

/* New style version gravity form */

.gform_legacy_markup_wrapper div.validation_error {
	margin-bottom: 30px !important;
	padding: 1.0625rem 1.375rem !important;
	text-align: left !important;
}
.gform_validation_errors > h2 {
	display: flex;
	line-height: 1.6;
}

.gform_validation_errors > h2:before {
	flex: 0 0 30px;
}

.site-main
	.gform_legacy_markup_wrapper.gform_validation_error
	.gform_body
	ul
	li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

/* Post-Contest Deadline Video Upload */

@media only screen and (max-width: 641px) {
	.gform_legacy_markup_wrapper ul.gfield_checkbox li,
	.gform_legacy_markup_wrapper ul.gfield_radio li {
		display: flex;
		align-items: center;
	}

	.gform_legacy_markup_wrapper ul.gfield_checkbox li label,
	.gform_legacy_markup_wrapper ul.gfield_radio li label {
		width: auto !important;
		margin-top: 0;
	}
}
/* Teachers! Get email updates */

.pageStudent
	.gform_legacy_markup_wrapper.gform_validation_error
	.gform_body
	ul
	li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	margin-top: 0;
	padding-top: 0;
}

.past-winners-form #gform_wrapper_2 .gform_footer input {
	margin-top: 30px;
}


.content-video{
    padding-top: 30px;
}
.content-video iframe{
    padding-top: 24px;
    padding-bottom: 24px;
}
@media (max-width: 600px) {
	.content-video iframe{
		width: 320px;
    	height: 236px;
	}
}
@media (max-width: 360px) {
	.content-video iframe{
		width: 262px;
    	height: 236px;
	}
}
.resources-teachers{
	padding:45px 30px 24px 30px;
	background: #F2F2F2;
	margin:30px -30px 0 -30px;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.resources-teachers .title{
	font-family: Open Sans;
	font-style: italic;
	font-weight: bold;
	font-size: 24px;
	line-height: 33px;
	text-align: center;
}
.resources-teachers .list-items-resources{
	list-style: disc;
	margin-top: 8px;
	margin-bottom: 12px;
	width: 68%;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
@media (max-width: 600px) {
	.resources-teachers .list-items-resources{
		width: 100%;
		padding-left: 45px;
	}
}
.resources-teachers .list-items-resources li::marker {
	color: #0282C9;
	font-weight: bold;
	display: inline-block; 
	width: 8px;
	margin-left: -1em;
  }
.resources-teachers .list-items-resources li {
	width: 50%;
	padding-right: 16px;
}
@media (max-width: 1024px) {
	.resources-teachers .list-items-resources li {
		width: 100%;
		padding-right: 16px;
	}
}
.resources-teachers .list-items-resources li a{
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: start;
	text-align: left;
	margin-bottom: 0;
	text-decoration: underline;
}
.resources-teachers .list-items-resources a img{
	width: 14px;
	height: 14px;
	margin-left: 8px;

}
@media (max-width: 600px) {
	.resources-teachers .list-items-resources a img{
		margin-right: 0;
	}
}
.contest-flyer{
	background-color: transparent;
	display: grid!important;
	grid-template-columns: 1fr;
	padding-bottom: 0;
	padding-top: 12px;
	margin-top: 0;
}
.contest-flyer .content{
	width: 100%;
	margin-bottom: 30px;
}

.content-post-info{
	width: 55%;
	margin: 0 auto;
}
@media (max-width: 1024px) {
	.content-post-info{
		width: 70%;
		margin: 0 auto;
	}
}
@media (max-width: 768px) {
	.content-post-info{
		width: 90%;
		margin: 0 auto;
	}
}
.content-post-info img{
	width: 100%;
	height: auto;
	margin-top: 30px;
}
@media (max-width: 600px) {
	.content-post-info img{
		width: 200px;
		height: auto;
		margin: 30px auto 30px auto;
	}
}

.content-post-info h3{
	margin-bottom: 24px;
}
.content-post-info ul{
	margin-top: 16px;
}
.content-post-info ul li{
	margin-bottom: 16px;
}

.resources-comments{
	padding:45px 30px 24px 30px;
	background: #F2F2F2;
	margin:30px -30px 0 -30px;
	text-align: center;
}
.resources-comments .btn{
	margin-top: 24px;
	margin-bottom: 24px;
	margin-right: 0;
}
.resources-comments .slick-slider{

}
.resources-comments .slick-slider .slick-list{
	margin-top: 45px;
}
.resources-comments .slick-slider .slick-list .slick-slide{
	padding:0 15px;
}
.resources-comments .slick-slider .slick-list .slick-slide .item-comments{
	padding: 30px;
	border: 2px solid #E6E6E6;
	box-sizing: border-box;
	border-radius: 6px;
	min-height: 200px;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #0282C9;

}
.resources-comments .slick-slider .slick-dots{
	display: flex;
	width: 100%;
	justify-content: center;
}
.resources-comments .slick-slider .slick-dots li{
	list-style: none;
}
.resources-comments .slick-slider .slick-dots li button{
	border: none;
	color: transparent;
	font-size: 2px!important;
	margin: 8px;
	background-color: #D6D5D5;
	width: 10px;
	height: 10px;
	border-radius: 20px;
	padding: 0;
}
.resources-comments .slick-slider .slick-dots li.slick-active button{
	background-color: #0282C9;
}